/* CSS Document */

body
{
	margin:0px;
	border:0px;
	padding:0px;
	background:#fff;
	text-align:center;
}

form,img
{
    margin:0px;
	border:0px;
    padding:0px;
}

td, div, span, p, input, select
{
	font-family: 'Helvetica Neue', Helvetica, Arial, verdana, '微软雅黑', '新細明體', '宋体', 'MS UI Gothic', sans-serif;
    font-size:13px;
	line-height:200%;
	color:#333;
}

a:link{color:#666; text-decoration:none;}
a:visited{color:#666; text-decoration:none;}
a:hover{color:#666; text-decoration:none;}
a:active{color:#666; text-decoration:none;}

a.white:link{color:#fff; text-decoration:none;}
a.white:visited{color:#fff; text-decoration:none;}
a.white:hover{color:#fff; text-decoration:underline;}
a.white:active{color:#fff; text-decoration:none;}

.clear
{
	clear:both;
}

.contain
{
	margin:0 auto;
	width:1000px;
}

.head
{
	height:90px;
	position:relative;
}

.head .logo
{
	margin:15px 0 0 0;
	float:left;
	overflow:hidden;
	width:660px;
	text-align:left;
}

.head .collection
{
	margin:15px 0 0 0;
	float:left;
	overflow:hidden;
	width:320px;
	font-weight:bold;
}

.head .collectionText
{
	text-align:right;
	padding-right:25px;
}

.menu
{
	height:40px;
	background:#008A8A;
	text-align:center;
	width:100%;
}
.menu_ul
{
	margin:0px auto;
	padding:0px;
	width:1000px;
	list-style:none;
}

.menu_ul li
{
	margin:0px;
	padding:0px;
	float:left;
	position:relative; 
	height:40px;
}

.menu_ul li a
{
	
}

.menu_ul li a:hover {
	
}
	
.menu_ul ul 
{
	margin:0;
	padding:8px 0 0 0;
	position:absolute; 
	display:none;
	list-style:none;
	background:#00B0B0;
	width:800px;
}
		
.menu_ul ul li {
	text-align:left; 
	float:left; 
	height:22px;
}
		
.menu_ul ul li a {
	padding:0px 10px; 
	color:#333;
	font-size:14px;
	text-decoration:none;
}
		
.menu_ul ul li a:hover {
	color:#666;
	text-decoration:none;
}

.menuSec
{
	height:38px;
	background:#00B0B0;
	text-align:center;
	width:100%;	
	border-bottom:5px solid #FFF;
}

#menuSecText
{
	margin:0 auto;
	width:760px;
	text-align:left;
	display:none;
}

.ads
{	
	background:#008A8A;
	text-align:center;
	width:100%;
}

.index_Contain
{
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
}

.index_Left
{
	float:left;
	width:480px;
	overflow:hidden;
	vertical-align:top;
	text-align:left;
	border-left:solid 1px #B1E0E0;
	height:199px;
}

.index_Left ul
{
	margin:0px;
	padding:0px;
	float:left;
	width:480px;
	text-align:left;
	border-bottom:solid 1px #B1E0E0;
	height:31px;
	list-style:none;
}

.index_Left .swap
{
	float:left;
	width:100px;
	text-align:center;
	background:#fff;
	height:28px;
	list-style:none;
	padding-top:3px;
	font-weight:bold;
}

.index_Left li
{
	float:left;
	width:100px;
	text-align:center;
	border-top:solid 1px #B1E0E0;
	border-right:solid 1px #B1E0E0;
	background:#E1F3F3;
	height:27px;
	list-style:none;
	padding-top:3px;
	font-weight:bold;
}

.index_Center
{
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	width:220px;
	overflow:hidden;
	border-left:solid 1px #B1E0E0;
	vertical-align:top;
	text-align:center;
}

.index_Right
{
	float:left;
	width:297px;
	overflow:hidden;
	border-left:solid 1px #B1E0E0;
	background:#E1F3F3;
	vertical-align:top;
	text-align:left;
}
.bottom
{
	padding:15px 0;
	background:#efefef;
	text-align:center;
	width:100%;
	font-weight:500;
	border-top:solid 1px #999;
	line-height:180%;
}

.inContain
{
	
}

.inContain dl
{
	margin:0px;
	overflow:hidden;
}

.inContain dt
{
	margin:0px;
	width:240px;
	float:left;
	text-align:right;
	background:#CCEFEF;
}

.inContain dt .title
{
	padding:8px 25px;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	background:#00B0B0;
	text-align:left;
}
.inContain dt .content
{
	padding:4px 40px;
	font-size:14px;
	color:#333;
	background:url("images/inContentLine.gif") #CCEFEF no-repeat left bottom;
	text-align:right;
}
.contain dd
{
	margin:0px;
	width:759px;
	float:left;
	border-right:solid 1px #999;
}
.red{
	font-size:14px;
	color:#F00;
}
.redSearch{
	font-size:14px;
	color:#F00;
	font-weight:bold;
}
.newpager
{
	text-align:right;
}
.inProductTb
{
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
}
.inProductTd
{
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;	
	text-align:center;
}
#ads_inline
{
	display:inherit;
	margin:0 auto;
	width:1000px;
}
.ksTitle
{
	padding:6px 0 6px 10px;
	width:210px;
	border-bottom:solid 2px #008A8A;
	text-align:left;
}
.ksContent
{
	padding:10px 10px 10px 20px;
	width:200px;
	vertical-align:top;
	text-align:left;
}